using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class MainMenu : MonoBehaviour {

	public void Close() {
        Application.Quit();
    }

    void Update() {
        if(Input.GetKeyDown(KeyCode.Space) || HeadBangDetector.Get.BangDown) {
            UnityEngine.SceneManagement.SceneManager.LoadScene(1);
        }
    }
}
